{
    "dc_identifier": "nl.gm0748.2c.2020.2869583-4",
    "dc_title": "Beeldvorming 2020-12-01 - Verordening bedrijven investeringszone Centrum Bergen op Zoom 2021-2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen op Zoom op 2020-12-01. Onderdeel: Verordening bedrijven investeringszone Centrum Bergen op Zoom 2021-2025.",
    "dc_source": "https://bergenopzoom.bestuurlijkeinformatie.nl/Agenda/Index/ece43dea-5d27-48a3-bdaf-73aada04dacc",
    "dc_publisher": "gm0748",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2020-12-01",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Bergen Op Zoom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen Op Zoom",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0748.2c.2020.2869583-4",
    "dc_externalIdentifier": "2869592",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-01",
    "foi_meetingNumber": "2869583",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.a.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0748.2c.2020.2869583-4.doc.1",
            "dc_title": "RVB20-0065 Verordening bedrijveninvesteringszone centrum BoZ 2021 2025",
            "foi_fileName": "RVB20-0065%20Verordening%20bedrijveninvesteringszone%20centrum%20BoZ%202021%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=1957bdb3-9dfa-442b-989c-fbcf786dda41"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2869583-4.doc.2",
            "dc_title": "Bijlage 1. Statuten Ondernemersvereniging Sterck AVG",
            "foi_fileName": "Bijlage%201.%20Statuten%20Ondernemersvereniging%20Sterck%20AVG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=911ab7c9-8080-4e32-b105-467d9fd812c4"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2869583-4.doc.3",
            "dc_title": "Bijlage 2. Uitvoeringsovereenkomst getekend AVG",
            "foi_fileName": "Bijlage%202.%20Uitvoeringsovereenkomst%20getekend%20AVG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=9303f7b3-0023-494f-9892-ec5f195bb9ca"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2869583-4.doc.4",
            "dc_title": "Bijlage 3. Reglement draagvlakmeting",
            "foi_fileName": "Bijlage%203.%20Reglement%20draagvlakmeting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=0d1be8d2-da4d-4b7c-9305-6694ab96c1e7"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2869583-4.doc.5",
            "dc_title": "Bijlage 4. Resultaten proefpeiling en verzoek",
            "foi_fileName": "Bijlage%204.%20Resultaten%20proefpeiling%20en%20verzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=90c433ab-3abd-441a-9ef7-6a990b5834ed"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2869583-4.doc.6",
            "dc_title": "Bijlage 5. Meerjaren Sterck",
            "foi_fileName": "Bijlage%205.%20Meerjaren%20Sterck.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=c6ef3658-4ee4-4238-8d8f-f25a3b525315"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2869583-4.doc.7",
            "dc_title": "Bijlage 6. Gebiedskaart BIZ Centrum Bergen op Zoom 2021-2025",
            "foi_fileName": "Bijlage%206.%20Gebiedskaart%20BIZ%20Centrum%20Bergen%20op%20Zoom%202021-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=9db56cc3-7c4e-4abe-9faf-2132941e569e"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2869583-4.doc.8",
            "dc_title": "Brief ondernemersvereniging Sterck inzake verlening Bizone 2021-2025",
            "foi_fileName": "Brief%20ondernemersvereniging%20Sterck%20inzake%20verlening%20Bizone%202021-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=79f71379-413b-49c7-91cb-552de77da301"
        }
    ]
}